LIGHTHOUSE:
  LIGHTHOUSE_CLONE_URL: "ssh://git@example.com/peisongxiao/lighthouse.git"
  LIGHTHOUSE_DIRECTORY: "lighthouse"
  LIGHTHOUSE_BRANCH: "master"
  BUILD_COMMAND: "bundle exec jekyll build"
  BUILD_OUTPUT_DIR: "_site"
  DEPLOY_ROOT: "/var/www/lighthouse"
  RETAIN_DEPLOYMENTS: 3
  EMAIL:
    ENABLED: false
  CLOUDFLARE:
    ENABLED: false
  REMOTE:
    ENABLED: false
  RSS:
    ENABLED: true
    RSS_FEED_RATING_THRESHOLD: 7.0
    UPDATED_DIFF_RATING_THRESHOLD: -1.0
  RATINGS:
    ENABLED: false
  SOURCES:
    - NAME: "blogs"
      CLONE_URL: "ssh://git@example.com/peisongxiao/blogs.git"
      BRANCH: "master"
      URL_PATH: "/blogs/"
      POST_TAG: "BLOGS"
      RECENT_POSTS:
        - "**/*.md"

    - NAME: "choir"
      CLONE_URL: "ssh://git@example.com/peisongxiao/choir.git"
      BRANCH: "master"

    - NAME: "maestro"
      CLONE_URL: "ssh://git@example.com/peisongxiao/maestro.git"
      BRANCH: "master"
      URL_PATH: "/maestro/"
      POST_TAG: "MAESTRO"

    - NAME: "myria"
      CLONE_URL: "ssh://git@example.com/peisongxiao/myria.git"
      BRANCH: "master"
